[
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "welcLessons_mc",
		"frame":1, 
		"functionName": "loadSong",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Olly_th_owl_1st_lesson.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Olly_th_owl_1st_lesson.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_0",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_1.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_1.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_1",
		"frame":2, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_2.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_2.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_2",
		"frame":3, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_3.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_3.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_3",
		"frame":4, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_4.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_4.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_4",
		"frame":5, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_5.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_5.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_5",
		"frame":6, 
		"functionName": "loadSong",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_6.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_6.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_6",
		"frame":7, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_7.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_7.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_7",
		"frame":8, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_8.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_8.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_8",
		"frame":9, 
		"functionName": "loadSong",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_9.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_9.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_9",
		"frame":10, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_10.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_10.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_10",
		"frame":11, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_11.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_11.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_11",
		"frame":12, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_12.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_12.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_12",
		"frame":13, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_13.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_13.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_13",
		"frame":14, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_14.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_14.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_14",
		"frame":15, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_15.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_15.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_15",
		"frame":16, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_16.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_16.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_16",
		"frame":17, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_17.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_17.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_17",
		"frame":18, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_18.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_18.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_18",
		"frame":19, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_19.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_19.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_19",
		"frame":20, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_20.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_20.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_20",
		"frame":21, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_21.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_21.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_21",
		"frame":22, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_22.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_22.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_22",
		"frame":23, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_23.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_23.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_23",
		"frame":24, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_24.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_24.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_24",
		"frame":25, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_25.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_25.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_25",
		"frame":26, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_26.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_26.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_26",
		"frame":27, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_27.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_27.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_27",
		"frame":28, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_28.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_28.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_28",
		"frame":29, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_29.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_29.mp3",
		"onLoadCompleteFunc": "songLoaded"
    },
	{
		"MenuFile": "assets/menu/coursebook.swf",
		"objectName": "num_29",
		"frame":30, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_30.swf",
		"instromentalFile":"assets/books/Coursebook/readings/Lesson_30.mp3",
		"onLoadCompleteFunc": "songLoaded"
    }
]